a {
  color:#1d4288 !important;
}

.logo {
  width:13%;
  padding:4% 1% 1% 1.5%;
  background:#1D4288;
  position:fixed;
  top:0;
  left:3%;
  transition:all 0.25s ease;
  z-index:15;
}

.intro {
  width:60%;
  margin:0 0 4rem 22%;
  padding-top:4rem;
  padding-bottom:11rem;
}

.intro strong {
  display:block;
  font-size:2em;
  /*color:#1d4288;*/
}

.intro p {
  width:60%;
  margin-left:40%;
  text-align:right;
}

.section__label {
  color:#CCCCCC;
  font-weight:800;
  display:inline-block;
  line-height:1;
  font-size:1.4rem;
  margin-bottom:0.5rem;
}

body {
  /*padding:0 3% 5rem;*/
  position:relative;
}

.section__number {
  display:block;
  font-size:3.8em;
  line-height:1;
  font-weight:700;
}

.section__title {
  font-weight:800;
  font-size:2.3rem;
  display:inline-block;
  color:#1d4288;
  background-color:#e6e6e6;
  line-height:1;
  white-space:nowrap;
  padding:0.05em 0.3em 0.2em;
}

.section {
  position:relative;
  padding:7vh 0;
}

.section__info {
  position:absolute;
  display:flex;
  flex-direction:column;
  align-items:flex-start;
  padding-top:10rem;
  width:18%;
  z-index:2;
}

.section__figure {
  width:60%;
  margin:0 0 0 25%;
}

.section__link {
  font-weight:700;
  color:#1d4288 !important;
  text-decoration:none !important;
  border-bottom:3px solid #1d4288;
}

.options__item:nth-child(odd) .section__figure {
  /*margin-left:25%;*/
}

.nav {
  position:fixed;
  right:3%;
  top:4rem;
  z-index:10;
  align-items:flex-end;
}

.nav-link {
  color:#FFF !important;
  font-weight:700;
  padding:0.25em 0 0.25em 0.5em;
  border-bottom:5px solid #FFF;
  margin-bottom:0.5em;
  transition:all 0.25s ease-out;
}

.headroom--not-top .nav-link {
  color:#1d4288 !important;
  border-bottom:5px solid #1d4288;
}

.nav-link.active {
  color:#1d4288;
  padding-left:1em;
}

@media (min-width: 576px) {
  .logo.headroom--not-top {
    width:7rem;
    padding:0.5rem 0.5rem 0.5rem 0.8rem;
  }
}

.contact__content {
  width:60%;
  margin:0 0 0 18%;
  display:flex;
  position:relative;
  z-index:5;
}

@media (min-width: 1024px) {
  .contact__info {
    margin-right:2rem;
    text-align:right;
    /*flex:1 0 20rem;*/
  }
}

.options {
  margin-top:calc(-7vh - 6rem);
}

.embed-responsive.embed-responsive-2by1::before {
  padding-top:50%;
}

.contact__map {
  /*width:1 0 40%;*/
}

.contact {
  padding:10vh 0;
  /*background-color:#e6e6e6;*/
  /*margin-left:-3%;*/
  /*margin-right:-3%;*/
  margin-bottom:5rem;
  padding-left:3%;
  /*padding-right:3%;*/
}

.hotsoft__logo {
  /* margin:0 auto 0.5rem;
  display:block;
  width:4rem; */
  margin-left:5px;
}

.hotsoft {
  padding:1rem 0;
  /*background-color:#e6e6e6;*/
}

.hotsoft__text {
  opacity:1;
  color:#1d4288;
  font-size:0.8rem;
}

.hotsoft.hotsoft--light {
  background-color:#FFF;
}

.hotsoft--light .hotsoft__text, .hotsoft--transparent .hotsoft__text {
  color:#252525;
  opacity:0.7;
}

.hotsoft .hotsoft--transparent {
  background-color:transparent;
}

.hotsoft__text a {
  color:inherit !important;
  text-decoration:none !important;
}

.section__text {
  padding-top:0.75rem;
  padding-right:2.5rem;
}

.intro-wrap {
  /*margin-left:-3%;*/
  /*margin-right:-3%;*/
  background:#1d4288;
  color:#FFF;
  display:flex;
}

.main-wrap {
  padding:0 0 5rem;
}

.nav-item::before {
}

.nav__img-wrap {
  display:inline-block;
  width:4rem;
  margin-right:1rem;
  margin-bottom:0.2rem;
  /*opacity:0.7;*/
}

#option_01 {
}

.options__item {
  padding-left:3%;
  /*padding-right:3%;*/
}

.lang-select {
  position:absolute;
  top:1rem;
  right:3.5rem;
  color:#FFF;
}

.lang-select__link {
  color:#FFF !important;
  font-weight:bold;
  padding:0;
  margin-left:0.5em;
  opacity:0.7;
}

.lang-select__link.lang-select__link--active {
  opacity:1;
}

@media (min-width: 1025px) and (max-width:1679px) {
  .intro {
    /*display:flex;*/
    width:calc(52% + 1.5rem);
    padding-bottom:4rem;
    margin-left:26%;
  }
}

@media (min-width: 992px) and (max-width:1679px) {
  .intro p {
    margin-left:0;
    width:100%;
    padding:0 1.5rem;
  }
}

@media (min-width: 1025px) and (max-width:1679px) {
  .intro p {
    padding:0;
  }
}

@media (min-width: 992px) and (max-width:1679px) {
  .intro strong {
    font-size:1.4rem;
    line-height:1.3;
  }
}

@media (min-width: 992px) and (max-width:1679px) {
  .section__info {
    width:26%;
    padding-top:7rem;
  }
}

@media (min-width: 992px) and (max-width:1679px) {
  .section__figure {
    width:52%;
    margin-left:28%;
  }
}

@media (min-width: 992px) and (max-width:1679px) {
  .section__text {
    font-size:0.9rem;
  }
}

@media (min-width: 992px) and (max-width:1679px) {
  .section__title {
    font-size:2.3rem;
  }
}

@media (max-width: 1024px) {
  .section__figure {
    margin-top:4rem;
  }
}

@media (max-width: 1024px) {
  .intro {
    padding-bottom:0;
  }
}

@media (max-width: 1024px) {
  .contact__content {
    margin-left:38%;
    flex-direction:column;
    margin-top:7rem;
    width:40%;
  }
}

@media (max-width: 1023px) {
  .intro {
    margin-left:0;
    width:78%;
    padding-left:0;
  }
}

.options__item {
}

@media (max-width: 1023px) {
  .section__info {
    position:static;
    width:calc(100% - 10rem);
    padding-top:4rem;
  }
}

@media (max-width: 1023px) {
  .section__figure {
    margin-left:0;
    margin-top:1rem;
    width:65%;
  }
}

@media (max-width: 575px) {
  .section__figure {
    margin-left:0;
    margin-top:1rem;
    width:100%;
  }
}

@media (max-width: 1023px) {
  .options {
    margin-top:-6rem;
  }
}

@media (max-width: 575px) {
  .options {
    margin-top:0;
  }
}

@media (max-width: 1023px) {
  .section__title {
    font-size:3.8rem;
  }
}

@media (max-width: 575px) {
  .section__title {
    font-size:2.3rem;
  }
}

@media (min-width: 1681px) {
  .section__title {
    font-size:2.8rem;
  }
}

@media (max-width: 1023px) {
  .contact__content {
    width:65%;
    margin-left:0;
    text-align:left;
  }
}

@media (max-width: 575px) {
  .contact__content {
    width:100%;
  }
}

@media (max-width: 575px) {
  .intro p {
    width:100%;
    margin-left:0;
  }
}

@media (max-width: 575px) {
  .intro {
    width:100%;
    padding-right:2.5rem;
    padding-top:8rem;
    padding-left:2.5rem;
  }
}

@media (max-width: 575px) {
  .logo {
    width:6rem;
    position:absolute;
  }
}

@media (max-width: 575px) {
  .intro strong {
    font-size:1rem;
  }
}

@media (max-width: 575px) {
  :root {
    font-size:85%;
  }
}

@media (max-width: 575px) {
  .nav {
    display:none;
  }
}

@media (max-width: 575px) {
  .section {
    padding-left:2.5rem;
    padding-right:2.5rem;
  }
}

@media (max-width: 575px) {
  .section__info {
    width:100%;
    padding-top:0;
  }
}

@media (max-width: 575px) {
  .contact {
    padding-left:3rem;
    padding-right:3rem;
  }
}

.hotsoft {
  padding-left:2.5rem;
  padding-right:2.5rem;
}

